Submit Hint Search The Forums LinksStatsPollsHeadlinesRSS
14,000 hints and counting!

Fix a popt compile error/sodipodi compile UNIX
> ld: warning prebinding disabled because dependent library: 
> /usr/lib/system/libmathCommon.A.dylib can't be searched
I found that by typing sudo ranlib /sw/lib/libintl.a in Terminal.app, this fixed the error and the compile worked. I am sure this is nothing to some of you seasoned vets, but I racked my brain for about an hour trying to fix it.
    •    
  • Currently 1.67 / 5
  You rated: 1 / 5 (3 votes cast)
 
[4,412 views]  

Fix a popt compile error/sodipodi compile | 0 comments | Create New Account
Click here to return to the 'Fix a popt compile error/sodipodi compile' hint
The following comments are owned by whoever posted them. This site is not responsible for what they say.